{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clutter-gst3/clutter-gst3-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clutter-gst3-help_install",
            "desc": "测试clutter-gst3-help软件包能够通过包管理器正确安装"
        }
    ]
}